Source: python-webob
Version: 1.6.2-1~u16.04+mcp1
Binary:
  - python-webob-doc
  - python3-webob
  - python-webob
Build_time: 2017-04-21-15-10-43
Code_project:
  python-webob: 9a9ef73d558f1e1b35a70598e798a7fa70c0c294
